h1 {
	font-size: 50px;
	width: 700px
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/Pengawas_Utama_K3_Migas/images/new-bg.webp");
}
.Unit_Kompetensi {
	background-image: url("https://belajark3.com/Pengawas_Utama_K3_Migas/images/gambar2.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
}
.pro {
	position: absolute;
	bottom: 29px;
    left: 650px;
    width: 223px;
    color: white;
}
.pro span {
	color: yellow; text-decoration: underline
}
.bg-top {
	position: absolute;
	top: 0;
	height: 200px;
	background: linear-gradient(180deg, #0000007a, transparent);
	width: 100%;
}	
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 240px;
	background: linear-gradient(0deg, #00000052, transparent);
	width: 100%;
}
.left {
	float: left;
	width: 49%;
	}
.right {
	float: right;
	width: 49%;
	}
.group:after {
	content:"";
	display: table;
	clear: both;
    }
.border {
	border: solid 1px rgba(0,0,0, .2);
	padding: 20px 20px 20px 40px;
	font-size: 18px;
	border-radius: 5px;
}
.ko-tak {
	border: solid 1px rgba(0,0,0, .2);
	padding: 0px 24px;
	border-radius: 5px;
}		
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 48px;
		width: 660px
		}
	.pro {
		left: 620px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	.pro {
        left: 600px;
		width: 200px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		bottom: 120px;
		left: 40px;
		}
	h1 {		
        width: 400px;
		font-size: 46px;
		}
	.pro {
		left: 155px;
		bottom: 100px;
		width: 280px;
		font-size: 20px;
		}
	.left, .right {
		width: 100%;
		}
	.gambar {
		background-image: url("https://belajark3.com/Pengawas_Utama_K3_Migas/images/new-bg1.webp");
		}
	
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/Pengawas_Utama_K3_Migas/images/new-bg1.webp");
		}
	
	.judul_materi {
		bottom: 120px;
		left: 15px;
		}
	h1 {
		font-size: 40px;
		width: 340px;
		}
	.pro {
		bottom: 109px;
		left: 130px;
		width: 223px
		}
	.bg-bottom {
        
		}
	.bg-top {
		background: linear-gradient(180deg, #000000b3, transparent);
		}
	.left, .right {
		width: 100%;
		}
	.left {
		margin-bottom: 40px
		}
	.ko-tak {
		padding: 0 20px;
		}
	.layout_ukom.h2 h2 {
		font-size: 32px
		}
	}